---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.4-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.22.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T15:41:06.206548'
uploaded: '2026-04-17T22:05:55.183419'
signed: '2026-04-17T22:06:05.346531'
released: '2026-04-19T16:58:24.828579'
artifacts:
metadata_updated: '2026-04-19T16:58:24.828950'
